body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
  
    height: 100vh;
    margin: 0;
  }
  
  button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
  }
  
  .popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000; /* Zorgt ervoor dat de pop-up bovenop alles komt */
  }
  
  .popup-content {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  }
  
  #closePopup {
    margin-top: 10px;
    padding: 8px 16px;
    font-size: 14px;
  }

  .section .content .c-columns.content-centered .title-desc .border, .section .content .c-columns.content-centered .title-desc h2 {
    padding-bottom: 0;
    display: block;
}
.section .content .c-columns.content-centered .title-desc .border {
    position: relative;
    margin-bottom: 32px;
    padding-bottom: 24px;
}
  